<!DOCTYPE html>
<html lang="es" dir="ltr">

<head>
    <meta charset="utf-8">
    <title>Bitacora Caribeña</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0" />
    <!--Importar la fuente de los íconos de Google-->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Importar la hojas de estilos de materialize css-->
    <link href="css/materialize.min.css" type="text/css" rel="stylesheet" media="screen,projection" />
    <link href="css/style.css" type="text/css" rel="stylesheet" media="screen,projection" />
    <link href="css/responsive.css" type="text/css" rel="stylesheet" media="screen,projection" />
</head>

<body>
    <div class="fondo">
        <div class="contenedor-principal">
            <div class="row clearfix">
                <header>
                    <div id='header-cover'>
                        <div class="col l2" id='header-logo'>
                            <img src="img/logo.jpg" class="circle" id='logo'>
                        </div>
                        <div class="col l2 m6 s6" id='header-slogan'>
                            <p class="flow-text white-text">Tu Blog Turistico!</p>
                        </div>
                        <div class="col l8 m6 s6 valign right-align" id='header-menu'>
                            <a class="btn waves-effect waves-light blue darken-2 btn-small"><i class="material-icons left">home</i>Inicio</a>
                            <a class="btn waves-effect waves-light blue darken-2 btn-small"><i class="material-icons left">navigation</i>Estuve en...</a>
                            <a class="btn waves-effect waves-light blue darken-2 btn-small"><i class="material-icons left">star</i>Mejores viajes</a>
                            <a class="btn waves-effect waves-light blue darken-2 btn-small"><i class="material-icons left">dashboard</i>Recomendados</a>
                        </div>
                    </div>
                </header>
            </div>

            <section id='front-principal'>
                <div class="row">
                    <div id='networks-socials'>
                        <div class="col l1 m12 s12">
                            <div class="col">
                                <a href="#"><img src="img/fb.png" class="img-social"></a>
                            </div>
                            <div class="col">
                                <a href="#"><img src="img/ig.png" class="img-social"></a>
                            </div>
                            <div class="col">
                                <a href="#"><img src="img/tt.png" class="img-social"></a>
                            </div>
                            <div class="col">
                                <a href="#"><img src="img/yt.png" class="img-social"></a>
                            </div>
                        </div>
                    </div>

                    <div id='galeria-principal'>
                        <div class="col l4 m4 s4">
                            <div class="div-padding">
                                <img class="imagenes" src="img/img1.jpg" alt="">
                                <img class="imagenes" src="img/img2.jpg" alt="">
                            </div>
                        </div>
                        <div class="col l3 m3 s3">
                            <div class="div-padding">
                                <img class="imagenes" src="img/img7.jpeg" alt="">
                            </div>
                        </div>
                        <div class="col l4 m4 s4">
                            <div class="div-padding">
                                <img class="imagenes" src="img/img3.jpg" alt="">
                                <img class="imagenes" src="img/img4.jpg" alt="">
                            </div>
                        </div>

                    </div>
                </div>
            </section>

            <section id='front-secundario'>
                <div class="row">
                    <div class="col l8 m12 s12">
                        <div id='entrada-blog'>
                            <div id='titulo-blog' class="blue-text">12 razones por las que en turismo, Cartagena es lo máximo</div>
                            <div id='fecha-contenido-blog'>
                                <div class="chip col">
                                    <i class="material-icons right">date_range</i> 11 Febrero de 2019
                                </div>
                                <div class="chip col">
                                    <i class="material-icons right">add_location</i> Cartagena, Colombia
                                </div>
                            </div>
                            <div id='contenido-blog' class="black-text">
                                <br/>
                                <hr><br/>
                                <div class="row">
                                    <div class="col l5 m12 s12" id='contenedor-imagen-blog'>
                                        <img id="imagen-contenido-blog" src="img/img5.jpg" alt="" class='responsive-img valign-wrapper'>
                                        <img id="imagen-contenido-blog" src="img/img6.jpg" alt="" class='responsive-img valign-wrapper'>
                                        <img id="imagen-contenido-blog" src="img/img7.jpg" alt="" class='responsive-img valign-wrapper'>
                                    </div>
                                    <div class="col l7 m12 s12" id='contenedor-texto-blog'>
                                        <span>Cartagena es lo máximo por las siguientes doce razones:</span>
                                        <ol>
                                            <li>Porque es el destino más reconocido de Colombia en el exterior y el preferido de los colombianos.</li>
                                            <li>Porque está aumentando su oferta hotelera en 35 % (4.400 nuevas habitaciones) entre el 2013 y 2017.</li>
                                            <li>Porque cuenta con la mejor conectividad aérea internacional del Caribe colombiano, 46 frecuencias semanales.</li>
                                            <li>Porque cuenta con el sistema de fortificaciones defensivas más extenso e imponente de cuantas ciudades fundaron los españoles en el Nuevo Mundo.</li>
                                            <li>Porque es sede del festival de cine más antiguo de Latinoamérica.</li>
                                            <li>Porque es el principal puerto de cruceros en Colombia, con más del 98 % del total de pasajeros a nivel nacional.</li>
                                            <li>Porque es el único puerto de embarque de cruceros en Colombia.</li>
                                            <li>Porque es Patrimonio de la Humanidad desde 1984.</li>
                                            <li>Porque cuenta con otro Patrimonio de la Humanidad a tan sólo dos horas de distancia: San Basilio de Palenque.</li>
                                            <li>Porque tiene con el único Centro Histórico certificado como Destino Turístico Sostenible en Colombia.</li>
                                            <li>Porque cuenta con el Parque Nacional Natural más visitado en Colombia.</li>
                                            <li>Porque día a día tiene nuevos productos turísticos, atracciones, alternativas de entretenimiento.</li>
                                        </ol>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div id='perfil-autor'>
                        <div class="col l4 m12 s12">
                            <div id='contenedor-perfil-autor'>
                                <div id='imagen-autor'>
                                    <img src="img/autor.jpg" alt="" class='responsive-img circle'>
                                </div>
                                <div id='titulo-autor' class='valign center-align'>
                                    <h4>Perfil del Autor</h4>
                                    <hr>
                                </div>
                                <div id='contenido-autor' class="black-text">
                                    Hola, mi nombre es <strong>Jiliar Silgado Cardona</strong> Soy apasionado por las nuevas tecnologías y por el desarrollo de Software en alicaciones orientadas a la Web, moviles y Gestores de Contenidos en Plataformas
                                    como Wordpress, me gusta la música y conocer muchos lugares. Soy Ingeniero de Sistemas y Administrador de empresas, vivo en Cartagena de Indias y tengo 29 años de edad.
                                </div>
                                <div id='tags-autor' class="blue-text">#Javascript #Linux #PHP #MySQL #Wordpress #Ajax #Servidores #Networking #Android #HTML #CSS</div>

                            </div>
                        </div>
                    </div>
                    <div class="col l8 m12 s12">
                        <div id='comentarios'>
                            <div class="row">
                                <form>
                                    <h5 class="white-text">Deja tu comentario</h5>
                                    <div class="row">
                                        <div class="input-field col l6">
                                            <i class="material-icons prefix white-text">perm_identity</i>
                                            <input id="nombre" type="text" class="validate white-text">
                                            <label for="nombre" class="white-text">Nombres y apellidos</label>
                                        </div>
                                        <div class="input-field col l6">
                                            <i class="material-icons prefix white-text">email</i>
                                            <input id="email" type="email" class="validate white-text">
                                            <label for="email" class="white-text" data-succes="Correcto" data-error="Debes revisar este campo">Email</label>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="input-field col l12">
                                            <i class="material-icons prefix white-text">message</i>
                                            <textarea id="texto" class="materialize-textarea white-text"></textarea>
                                            <label for="texto" class="white-text">Comentarios</label>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col l12 center">
                                            <button class="btn waves-effect waves-light right blue-grey lighten-5 red-text" type="submit" name="action">Enviar
																				<i class="material-icons right">send</i>
																				</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>

                </div>
            </section>

            <div class="row">
                <div class="col l12 m12 s12">
                    <footer class="page-footer red darken-2  margen-article center-align">
                        <div class="footer-copyright center">
                            <div class="container">
                                Bitacora Caribeña © 2019 Copyright
                            </div>
                        </div>
                    </footer>
                </div>

            </div>
        </div>
    </div>
    <script type="text/javascript" src="js/jquery-2.1.1.min.js"></script>
    <script type="text/javascript" src="js/materialize.min.js"></script>

</body>

</html>